<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        div {
            width: 400px;
            margin: 10px;
            background-color: #ccc;
            padding: 5px;
            border: 2px solid red;
        }

        span {
            font-weight: bold;
            color: green;
        }
    </style>
</head>

<body>
    <p>Nos pide un texto y nos calcula el numero de carácteres usando una función</p>
    <div>El texto introducido es: </div>
    <div>La longitud del texto introducido es: <span></span> </div>
    <script src="6.js"></script>
</body>

</html>